Home Forums WC Vendors Pro Support Error which brouht my site down Reply To: Error which brouht my site down

#59254
Anna
Member

Hello,
I am not sure why you would be getting that error if you have WooCommerce 2.6+ installed on your site.
If those other plugins are causing an issue, then they should not be used.
We truly rarely have any issues with our plugins working with most well-coded plugins, but occasionally there are conflicts.
You have a lot going on on your site- a lot of heavy plugins adding a lot of functions to your site. 52 plugins is a lot to have active.
Could you please try to just activate WooCommerce, WC Vendors and WC Vendors Pro- then slowly enable the rest of those plugins — first get your marketplace working.

This website uses cookies to ensure you get the best experience on our website.